RubyGems Navigation menu

jasny_bundle_fixed 1.0.1

This is a rails gem for the superb Jasny bootstrap extensions plus @lipis bootstrap-social extension.

Versions:

  1. 1.0.1 - July 15, 2015 (439 ko)
  2. 1.0.0 - July 08, 2015 (878 ko)

Dépendances de Runtime (3):

  • rails-dom-testing ~> 1.0
  • railties >= 4.2.0
  • thor < 2.0, >= 0.14
  • Propriétaires:

    Auteurs:

    • Ilton Garcia

    Total de contrôle SHA 256:

    330f38cbbcf70ef5abf8691ec9f1da8488c0addc7f3261b8f890a90c45a63adf

    Total de téléchargements 2 601

    Pour cette version 1 636

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Required Rubygems Version: >= 1.3.6

    Liens: